/* XPM */
static const char *const xpm_icon_0[] = {
/* columns rows colors chars-per-pixel */
"16 16 256 2 ",
"   c gray90",
".  c #DCDEDB",
"X  c #DADCD9",
"o  c #DBDDD9",
"O  c #DADFDA",
"+  c #DADAD8",
"@  c #DBD9D8",
"#  c #DEDDDC",
"$  c #E1E1E1",
"%  c #DEDBDA",
"&  c #DEDCD8",
"*  c #DFDDD8",
"=  c #DFDDD8",
"-  c #DFDDD8",
";  c #DFDEDA",
":  c gray90",
">  c #DADCD9",
",  c #83996C",
"<  c #829B6A",
"1  c #84956A",
"2  c #838A65",
"3  c #8C7B61",
"4  c #886F56",
"5  c #C7C1BB",
"6  c #EAEEF2",
"7  c #BCA294",
"8  c #C1A663",
"9  c #CDB770",
"0  c #CAB36E",
"q  c #CAB26B",
"w  c #C8B476",
"e  c #E0DFDC",
"r  c #DFDFDF",
"t  c #B1BBA6",
"y  c #819969",
"u  c #817355",
"i  c #8B6E57",
"p  c #866D52",
"a  c #B4A89B",
"s  c #E9EAEB",
"d  c #E4E4E3",
"f  c #B68E7C",
"g  c #BC995B",
"h  c #CBB364",
"j  c #C9AF63",
"k  c #CEB561",
"l  c #CAB36E",
"z  c #E0DFDB",
"x  c #E1E1E1",
"c  c #E9E7EB",
"v  c #D1D3D0",
"b  c #D0CECA",
"n  c #D6D3D0",
"m  c #CECBC9",
"M  c #DEDEDF",
"N  c #EDF2F5",
"B  c #CABCB4",
"V  c #AB755A",
"C  c #B28168",
"Z  c #B18364",
"A  c #B08164",
"S  c #BD9D60",
"D  c #CEB970",
"F  c #E0DFDC",
"G  c #E2E2E2",
"H  c #D9D9D8",
"J  c #E4E4E5",
"K  c #EAEBEB",
"L  c #EAEBEC",
"P  c #E0E1E1",
"I  c #D8D8D8",
"U  c #B7ADA3",
"Y  c #8F7962",
"T  c #A97A60",
"R  c #B98269",
"E  c #B47F66",
"W  c #B37F67",
"Q  c #B17B61",
"!  c #A99067",
"~  c #DEDEDB",
"^  c #E2E2E2",
"/  c gray86",
"(  c #E6E6E6",
")  c #E6E6E6",
"_  c #E3E2E2",
"`  c #DDDDDD",
"'  c #E1E3E5",
"]  c #B6ACA5",
"[  c #886950",
"{  c #A67A61",
"}  c #A78063",
"|  c #B18266",
" . c #A88164",
".. c #8D825C",
"X. c #947664",
"o. c #DBDCDB",
"O. c #E2E2E2",
"+. c #D8D8D8",
"@. c gray90",
"#. c #E8E8E7",
"$. c #E3E4E6",
"%. c #DCDBD6",
"&. c #CDB97D",
"*. c #CCC5A0",
"=. c #847A5E",
"-. c #866F55",
";. c #788C5E",
":. c #8C7458",
">. c #8C8962",
",. c #799B64",
"<. c #8A8164",
"1. c #DFDBDB",
"2. c gray88",
"3. c #D8D8D8",
"4. c gray87",
"5. c #DADADA",
"6. c #D5D4D5",
"7. c #D1CCC0",
"8. c #C1A95E",
"9. c #BEA159",
"0. c #8E805C",
"q. c #789062",
"w. c #809565",
"e. c #7E885D",
"r. c #7B9262",
"t. c #7D8E5E",
"y. c #8D7C63",
"u. c #DEDCDB",
"i. c #E1E1E1",
"p. c #E2E2E1",
"a. c #E4E3E3",
"s. c #E6E7E8",
"d. c #B9B0A6",
"f. c #886F55",
"g. c #8D765B",
"h. c #8D7259",
"j. c #A77A61",
"k. c #949462",
"l. c #819C65",
"z. c #79875F",
"x. c #896F57",
"c. c #887055",
"v. c #927A64",
"b. c #DDDCDB",
"n. c #E1E1E1",
"m. c #E6E7E8",
"M. c #ECEEEF",
"N. c #EEEFF0",
"B. c #D0CAC7",
"V. c #8C735A",
"C. c #8C7359",
"Z. c #8D755A",
"A. c #8B6D58",
"S. c #B7955E",
"D. c #BFB064",
"F. c #A7975D",
"G. c #88815A",
"H. c #887056",
"J. c #927C64",
"K. c #DDDCDB",
"L. c #DFDFDE",
"P. c #C8C3BE",
"I. c #D0CAC5",
"U. c #B9B3A9",
"Y. c #847A5C",
"T. c #897257",
"R. c #8B7059",
"E. c #876F58",
"W. c #866B57",
"Q. c #AF975E",
"!. c #D5BA68",
"~. c #D0B766",
"^. c #889360",
"/. c #886E55",
"(. c #937963",
"). c #DDDCDB",
"_. c #DBD9D7",
"`. c #8A735C",
"'. c #876B50",
"]. c #837052",
"[. c #789461",
"{. c #7C9062",
"}. c #90835A",
"|. c #AA905B",
" X c #A77C60",
".X c #B99163",
"XX c #CAB365",
"oX c #CDB366",
"OX c #90945F",
"+X c #7D7055",
"@X c #8A8766",
"#X c #DDDDDB",
"$X c #DBD9D8",
"%X c #937B62",
"&X c #8C7458",
"*X c #8A6D5A",
"=X c #987C5F",
"-X c #7E9967",
";X c #879D65",
":X c #CFBA66",
">X c #C1A065",
",X c #AD7965",
"<X c #B39060",
"1X c #CDB566",
"2X c #C8B066",
"3X c #88945E",
"4X c #7F9C71",
"5X c #DDDEDC",
"6X c #DCD7D8",
"7X c #B48E67",
"8X c #BEA65C",
"9X c #A18659",
"0X c #B67D62",
"qX c #A37F60",
"wX c #769061",
"eX c #989259",
"rX c #BD985F",
"tX c #B0865F",
"yX c #CAB162",
"uX c #CCB263",
"iX c #D0B465",
"pX c #C7AF5F",
"aX c #A0A169",
"sX c #DDDEDB",
"dX c #E1DCDB",
"fX c #A5856F",
"gX c #B59F67",
"hX c #D2BE71",
"jX c #B5956C",
"kX c #B58170",
"lX c #AB926B",
"zX c #928361",
"xX c #AC846A",
"cX c #B3886E",
"vX c #C4AD6E",
"bX c #CBB570",
"nX c #C9B370",
"mX c #CBB46D",
"MX c #CDB678",
"NX c #E0DFDC",
"BX c #E6E5E5",
"VX c #DDDBDC",
"CX c #DCDBDA",
"ZX c #E0DFDC",
"AX c #E0DEDB",
"SX c #DEDCDB",
"DX c #E2DFDC",
"FX c #E0DEDB",
"GX c #DEDBDC",
"HX c #DFDCDC",
"JX c #DFDEDB",
"KX c #E0DFDC",
"LX c #E0DFDC",
"PX c #DFDFDB",
"IX c #DFDFDC",
"UX c gray90",
/* pixels */
"  . X o O + @ # $ % & * = - ; : ",
"> , < 1 2 3 4 5 6 7 8 9 0 q w e ",
"r t y u i p a s d f g h j k l z ",
"x c v b n m M N B V C Z A S D F ",
"G H J K L P I U Y T R E W Q ! ~ ",
"^ / ( ) _ ` ' ] [ { } |  ...X.o.",
"O.+.@.#.$.%.&.*.=.-.;.:.>.,.<.1.",
"2.3.4.5.6.7.8.9.0.q.w.e.r.t.y.u.",
"i.p.a.s.d.f.g.h.j.k.l.z.x.c.v.b.",
"n.m.M.N.B.V.C.Z.A.S.D.F.G.H.J.K.",
"L.P.I.U.Y.T.R.E.W.Q.!.~.^./.(.).",
"_.`.'.].[.{.}.|. X.XXXoXOX+X@X#X",
"$X%X&X*X=X-X;X:X>X,X<X1X2X3X4X5X",
"6X7X8X9X0XqXwXeXrXtXyXuXiXpXaXsX",
"dXfXgXhXjXkXlXzXxXcXvXbXnXmXMXNX",
"BXVXCXZXAXSXDXFXGXHXJXKXLXPXIXUX"
};

/* XPM */
static const char *const xpm_icon_1[] = {
/* columns rows colors chars-per-pixel */
"32 32 155 2 ",
"   c #77734E",
".  c #7D6C50",
"X  c #7D7656",
"o  c #7C7957",
"O  c #7C7759",
"+  c #7C7D59",
"@  c #84674C",
"#  c #83694E",
"$  c #856D54",
"%  c #8A6E55",
"&  c #856F5A",
"*  c #8C6F5A",
"=  c #926D55",
"-  c #926F58",
";  c #847255",
":  c #8B7256",
">  c #8F7855",
",  c #86755D",
"<  c #8C745A",
"1  c #927956",
"2  c #9D7B55",
"3  c #90735B",
"4  c #9B735B",
"5  c #947E5E",
"6  c #9B7C5F",
"7  c #A4745C",
"8  c #AC765B",
"9  c #A47C5D",
"0  c #AA7A5E",
"q  c #8D7760",
"w  c #9F7E60",
"e  c #927F6B",
"r  c #A37D61",
"t  c #AC7C63",
"y  c #A67A68",
"u  c #AA7E69",
"i  c #B17660",
"p  c #B37E66",
"a  c #B57F68",
"s  c #76865C",
"d  c #7A855C",
"f  c #748C5C",
"g  c #7B8B5E",
"h  c #7B915E",
"j  c #7C8E60",
"k  c #749762",
"l  c #7C9464",
"z  c #7E9A66",
"x  c #7E9369",
"c  c #7D9C68",
"v  c #7DA069",
"b  c #8B8256",
"n  c #84845D",
"m  c #88835C",
"M  c #828C5E",
"N  c #8C945F",
"B  c #8E995F",
"V  c #92965C",
"C  c #92985F",
"Z  c #AD825F",
"A  c #A08858",
"S  c #AB8B59",
"D  c #B08D5E",
"F  c #A69057",
"G  c #A39E5E",
"H  c #A89F5F",
"J  c #B4945E",
"K  c #B29C5D",
"L  c #BA9E5D",
"P  c #B4A35F",
"I  c #B9A15D",
"U  c #809765",
"Y  c #819A67",
"T  c #8D9960",
"R  c #829B6A",
"E  c #919B61",
"W  c #918976",
"Q  c #879A72",
"!  c #8C9C7B",
"~  c #AD8260",
"^  c #AE836C",
"/  c #B48066",
"(  c #B88066",
")  c #B28B61",
"_  c #B48269",
"`  c #BC8169",
"'  c #A89362",
"]  c #B69E66",
"[  c #B99B62",
"{  c #AF8670",
"}  c #A68978",
"|  c #AFA267",
" . c #B4A560",
".. c #BCA362",
"X. c #BFAA60",
"o. c #B5A56E",
"O. c #BCA768",
"+. c #BEAA6C",
"@. c #BDAB71",
"#. c #C1A75F",
"$. c #C3AA5C",
"%. c #C1A465",
"&. c #C3AC65",
"*. c #C8AE63",
"=. c #C4AE6B",
"-. c #C6B163",
";. c #CCB365",
":. c #C6B16B",
">. c #CCB46A",
",. c #CFB868",
"<. c #D2B666",
"1. c #D3BA66",
"2. c #D0B669",
"3. c #D2BA69",
"4. c #9F9285",
"5. c #A79A8C",
"6. c #B99B8C",
"7. c #ACA297",
"8. c #ADA398",
"9. c #B1A79C",
"0. c #B3A99E",
"q. c #B6ADA4",
"w. c #B8B0A7",
"e. c #BDB5AE",
"r. c #BDBAB5",
"t. c #C6B98F",
"y. c #C4BEAE",
"u. c #C5BCB7",
"i. c #CBBFB9",
"p. c #C1C5BC",
"a. c #C8C3BF",
"s. c #D1C5BF",
"d. c #CAC6C1",
"f. c #CDC9C6",
"g. c #CDCDCC",
"h. c #D3CEC0",
"j. c #D6D1C1",
"k. c #D3D1CF",
"l. c #D5D5D4",
"z. c #D9D6D5",
"x. c #D7D8D6",
"c. c #DBD9D6",
"v. c #D6D6D9",
"b. c #D8D7D9",
"n. c #DCDCDC",
"m. c #DEDEE1",
"M. c #DFE1E2",
"N. c #E5E5E5",
"B. c #E8E8E7",
"V. c #E5E6E9",
"C. c #E5E8EA",
"Z. c #E9E9E9",
"A. c #EEEFF0",
"S. c #EEF1F3",
"D. c #F3F6FA",
/* pixels */
"N.N.Z.Z.Z.Z.Z.Z.Z.Z.Z.Z.Z.Z.C.Z.B.Z.Z.Z.C.Z.Z.Z.Z.Z.Z.Z.Z.Z.B.N.",
"N.N.x.x.c.x.x.c.x.x.x.z.z.c.c.n.n.n.c.z.c.c.c.c.c.c.c.n.c.c.N.N.",
"Z.x.x U z z z x z x O < , $ 4.N.b.N.u.7 ] ;.&.&.=.&.&.&.&.+.n.Z.",
"Z.c.l z U Y z + X o ; < 3 # q.S.N.A.d.8 %.<.;.;.;.;.<.;.<.:.n.Z.",
"Z.c.! R l Y + * < < 3 < # 8.C.N.N.A.a.7 ..<.;.>.>.;.;.>.;.=.n.B.",
"Z.n.m.c.Q f . % $ $ % # 7.A.N.N.Z.k._ / ~ #.;.-.*.;.;.;.<.=.n.Z.",
"Z.n.n.Z.n.p.r.d.d.d.r.f.Z.Z.Z.N.Z.6.8 / p t ~ ~ ~ 0 I 3.;.=.n.Z.",
"Z.n.n.B.n.z.N.A.Z.A.c.n.v.g.c.Z.C.} p / / / / / / _ t I <.:.n.Z.",
"Z.n.n.n.c.N.N.N.N.N.N.M.l.x.k.z.5.# 4 / / / / / / / / t L O.n.B.",
"Z.n.c.v.Z.N.Z.N.N.N.n.l.l.M.0.. : : 4 / ~ / / / / / p _ = , n.B.",
"Z.n.n.v.Z.N.N.N.N.N.l.B.N.M.u.# < % / _ / ` / / / r n t 4 q n.Z.",
"Z.n.n.b.N.N.Z.N.B.N.b.Z.n.k.D.w.$ < - 7 6 w 6 / ` 6 k 5 : < n.Z.",
"C.n.n.b.Z.N.Z.N.N.N.x.C.t.+.n.x.$ < < $ s z f 0 r g z z + < n.Z.",
"Z.n.c.b.C.N.N.C.B.z.N.s.$.;.:.o.f X = ; z d # % d c Y R + < n.Z.",
"Z.n.g.k.l.n.Z.c.z.n.S.s.-.1.1.$.n o o l Y d , o g Y Y z o q n.Z.",
"Z.n.n.Z.N.l.n.g.b.z.v.u.I $.I P i n c Y Y c z Y l g l + % q n.Z.",
"B.n.n.B.B.N.n.M.g.$ < < : % : $ p 9 l l z U Y d $ $ ; : : q n.Z.",
"B.n.n.B.N.N.B.B.N.e $ < < < < : 4 ` A G N z l $ 3 < 3 < : q n.Z.",
"Z.n.n.B.N.N.N.N.Z.c.q : < : < < & 4 9 2.*.V M > ; X < < : q n.Z.",
"B.n.n.N.N.N.N.N.V.q.: : < < : < < $ > *.;.<.;.;.B s * : : q n.Z.",
"Z.n.V.S.S.Z.D.y., % : < : < < : < < 1 ;.;.;.>.;.E d : < : 3 n.Z.",
"Z.b.8.0.9.9.q.W X O ; : < < < < : % 1 ;.;.;.;.;.E d : < 3 q n.Z.",
"Z.z.$ @ $ # @ X v Y l o $ : > $ = a / ;.;.;.;.;.T s * < $ , n.Z.",
"Z.z.< < < < < ; g Y Y z g H *.&.D p t J ;.,.;.;. .g O $ g U n.Z.",
"Z.b.< < < < < < $ M Y Y z G 1.2.-.Z _ t Z J ;.;.3. .g l Y R n.B.",
"Z.z.: = > % < % t t g Y U l H <.;.) a t t J ;.;.;.<. .l z R n.Z.",
"Z.c.y D ;.A $ * _ / t g z x C -.;.) i J ;.;.;.;.;.;.<.P g x n.Z.",
"Z.c.u [ 1.;.P J t / p t M c + : -.) t P ,.;.;.;.:.;.;.>.I o.n.B.",
"Z.c.t 2 F ;.<.1.L t / ` 7 V b $ S Z / 0 %.;.;.;.;.;.;.;.1.>.n.C.",
"Z.c.^ < < :.:.:.O.u _ ^ u %.' , y ^ _ u ..:.:.=.:.=.=.:.:.+.n.Z.",
"Z.N.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.n.B.B.",
"N.N.Z.Z.Z.C.Z.Z.B.Z.Z.Z.Z.Z.Z.Z.Z.Z.Z.C.Z.Z.Z.Z.B.Z.Z.Z.Z.Z.N.N."
};

/* XPM */
static const char *const xpm_icon_2[] = {
/* columns rows colors chars-per-pixel */
"48 48 106 2 ",
"   c #7B684F",
".  c #7E6A52",
"X  c #767554",
"o  c #787755",
"O  c #767855",
"+  c #82674C",
"@  c #89664F",
"#  c #82694D",
"$  c #846D54",
"%  c #8B6C55",
"&  c #836E58",
"*  c #877056",
"=  c #897157",
"-  c #86705A",
";  c #8C735A",
":  c #867C5A",
">  c #897A59",
",  c #90765C",
"<  c #9E735A",
"1  c #A2755C",
"2  c #A6785F",
"3  c #AA7A5F",
"4  c #AC765A",
"5  c #A27761",
"6  c #A47962",
"7  c #AB7B63",
"8  c #A67F6B",
"9  c #AC7F68",
"0  c #B27E65",
"q  c #74865A",
"w  c #758A5C",
"e  c #798E5F",
"r  c #77905D",
"t  c #79905F",
"y  c #798E61",
"u  c #769564",
"i  c #7B9363",
"p  c #7D9965",
"a  c #7E9468",
"s  c #9B8555",
"d  c #8F915A",
"f  c #92925A",
"g  c #A8875A",
"h  c #A9895A",
"j  c #AE9759",
"k  c #AE9A59",
"l  c #B29C5C",
"z  c #B7A15B",
"x  c #BDA65F",
"c  c #BEA85F",
"v  c #819A66",
"b  c #809669",
"n  c #839D69",
"m  c #AF8169",
"M  c #B48166",
"N  c #B88267",
"B  c #B78268",
"V  c #B98469",
"C  c #B39E62",
"Z  c #B5A062",
"A  c #BEA661",
"S  c #BFA962",
"D  c #B7A469",
"F  c #C0A75F",
"G  c #C1AA5F",
"H  c #C8AE5C",
"J  c #C0A760",
"K  c #C1AA65",
"L  c #C8AF60",
"P  c #C2AC68",
"I  c #CDB366",
"U  c #CEB668",
"Y  c #D1B666",
"T  c #D2B867",
"R  c #D0B768",
"E  c #D3B969",
"W  c #9F9387",
"Q  c #A1968A",
"!  c #A3988E",
"~  c #A69C92",
"^  c #A89E94",
"/  c #B59F94",
"(  c #9EA993",
")  c #BEB28E",
"_  c #B5A095",
"`  c #BFB493",
"'  c #C6C5C3",
"]  c #C8C7C5",
"[  c #C9C9C7",
"{  c #CCCCCC",
"}  c #D2D0CF",
"|  c #D6D5D5",
" . c #D8D7D7",
".. c #D7D8D7",
"X. c #D9D8D7",
"o. c #D6D7DA",
"O. c #D7D8DC",
"+. c #DADADA",
"@. c #E0E0DF",
"#. c #DFDFE0",
"$. c #E6E6E6",
"%. c #E8E8E7",
"&. c #E5E6EA",
"*. c #E7E9EA",
"=. c #E9EAEA",
"-. c gray94",
/* pixels */
"$.$.$.%.$.$.$.$.%.$.$.$.$.%.%.$.$.$.$.$.$.%.$.$.$.$.$.$.%.$.$.$.%.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.",
"$.$.$.%.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.%.$.$.$.%.%.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.&.$.$.",
"$.%.$.$.%.%.%.=.=.=.=.%.%.%.=.%.=.=.%.=.%.=.%.=.%.*.%.=.=.%.&.*.*.*.=.=.*.*.=.=.%.=.%.=.$.$.$.$.",
"$.$.$.$.+.o.X.X......... . ... .X.X.X.X.X.o.+.X.O.X.+.X.X.X.X.X.X.X.X.X.X.X.+. .+. .+.X.$.$.$.$.",
"$.$.%.+.a a a a a a a a a a a y & - - ; ; - ] +...+.+.] 8 6 C P S P S S P S S S P P P C +.=.$.$.",
"%.$.%...a v v p v v v p t i i q $ ; ; ; ; $ ..=.%.%.=. .7 7 J T I I U U U U U I R L I P +.=.$.$.",
"$.$.=.+.a v v v v v p O $ . $ $ ; ; ; , $ Q %.$.$.$.%.| 7 3 J U I I I I I I I I I I I K +.=.$.$.",
"$.$.%...y i i v v p O = , ; , ; ; ; ; # W *.%.$.$.$.=.o.7 7 J T I I I P I I I I I I I P  .=.$.$.",
"$.$.%.+.' X.( e n i $ ; ; ; ; ; ; ; $ W =.$.$.$.$.$.=./ 0 0 h I E U U U U U I I I I I P +.=.$.$.",
"$.%.%.X.O.-.*.( e w . = = & & % & # W =.$.$.$.$.$.%./ 4 M M 7 h c c c G G c U I I I I K X.%.$.$.",
"$.%.=.+.| %.$.$...[ ' | } } | ' [  .*.=.%.%.$.$.%.| 6 V M 0 B 7 3 3 3 3 3 2 h U I L I P X.%.$.$.",
"$.%.%.+.X.%.$.$.#.| +.=.=.=.=.+.| #.X.X.X.+.$.$.=.X.7 0 M B 0 B B M M M M B 7 h U I I P X.=.$.$.",
"$.$.%.+.X.=.$.{ ..| $.$.$.$.$.$.| ..+.{ { { +.-.=.! @ 0 M M M M 7 M M M M M V 7 h U T P +.%.$.$.",
"%.$.%.+.X.%.{ #.=.%.%.$.$.$.$.$.%.%.#.} $.+.[ +.~ # = % 0 M M 7 M M M M M 0 0 N 7 g K C +.%.$.$.",
"$.$.*.O.+.+.| =.$.$.$.$.$.$.$.%.$.[ X.{ +...- * $ , * % 0 M M M M M M M 0 M M M V 1 # * o.%.$.$.",
"$.$.*.X.+.#.o.%.$.$.$.$.$.$.%.$.[ #.-.+.+...$ , ; = % M M m M M 0 m M M M 0 6 7 0 6 & ; +.%.$.$.",
"$.%.%.+.+.+.X.%.$.%.$.$.$.$.=.X.o.%.%.X.o.%.! # , % % 0 V M N M M M M M M 2 w q 0 7 $ ; ..%.$.%.",
"%.%.%.+.+.+.o.%.$.$.$.$.$.%.%.+.o.%.=.O.+.=.*.Q $ ; * % 3 2 2 7 2 2 M 0 B 2 i i < < $ ; ..=.$.$.",
"$.$.%.+.+.+.o.%.$.$.$.$.$.%.%.+.X.=.&.` ) &.-.+.; ; ; ; $   q y i q 7 V 0 : p a y q $ ; ..=.$.$.",
"$.$.%.+.+.#.X.=.$.$.$.$.$.$.%.o.X.*.` H H ` +.' . $ ; ; , $ i v i q < 2 : p p v n i $ - o.%.$.$.",
"%.$.%.O.+.#.+.=.$.%.$.$.%.%.$.{ %...A T I L P l w w $ , % o a t . * $ . t v a v a i $ ; o.=.$.$.",
"$.$.*.X.{ } { +.#.%.$.$...o.[ #.%.| K Y I I T A e w   $ o p n e . * * . t v v p v e $ ; o.=.$.$.",
"$.$.%.+.{ +.o.o.{ #.-.O.} #.%.=.-.+.P T U I T A 1 < q t a v v p e e e t v n v n p O % - o.=.%.$.",
"$.%.=.O.+.=.%.%.$.{ X.{ { +.| | | ] l J A A J l 7 3 i v v v v v n v n v e e y r O = ; ; ..%.$.$.",
"%.$.=.+.| %.$.$.%.$.....+.[ - ; = * % $ $ * = # 2 M : i n v v v v v p o $ . * $ ; ; ; -  .=.$.$.",
"$.$.=.O.X.%.$.%.$.%.%.%.=.+.$ ; ; ; ; ; ; ; ; $ 2 V 0 > t t a v v v o % ; ; ; ; ; ; , ;  .%.$.$.",
"$.$.%.X.X.%.$.$.$.$.$.$.$.%.~ # ; ; ; ; ; ; ; = % 0 V 3 l G f u n t $ , ; ; ; ; ; ; ; -  .*.$.$.",
"%.$.%.+.X.%.$.$.$.$.$.$.$.$.=.^ * ; ; ; ; ; ; ; * % 3 < G E I f t q . $ $ $ ; ; % ; , - X.=.$.$.",
"$.%.%.+.| *.$.&.$.$.$.$.=.=.=.^ # ; ; ; ; = ; ; ; ; $ $ x U I I x A S k w q $ , ; ; ; ;  .=.$.$.",
"$.$.=.+.| *.$.$.$.$.$.$.} ..! + , ; ; ; ; ; ; ; ; ; ; $ x Y I I U I E S i y $ ; ; ; ; * +.*.$.$.",
"$.$.%.O.+.-.%.=.*.%.-.+.; * * , ; ; ; ; = ; ; ; ; ; , % A T I I I I Y x t t $ , ; ; ; -  .=.$.$.",
"$.$.%.X.]  .} } | } ..' . * * # = ; ; ; ; ; ; ; ; % $   A U L I I I Y x i y $ , ; ; ; -  .%.$.$.",
"%.$.%.X.- & * * * * ; . q i e y O % ; ; ; ; ; ; = % 3 1 x Y I I I I U A a e $ ; ; ; ; ; +.=.%.%.",
"$.$.*.X.; ; ; ; ; ; ; $ y n v v p o $ * $ * $ $ % M N 3 c Y I I I L T Z i y $ ; ; = $ . o.%.$.$.",
"$.$.*.X.; ; ; ; ; ; ; ; X p v p v v t w k G c c h 7 M 7 g I T U I I I I f i o = = o i y o.=.$.$.",
"$.$.*.X.* ; ; ; ; ; ; ; % X p n v v n t K E U T U h 0 B 7 h x c L I I I I f u o X p v a +.%.$.$.",
"&.$.=. .; , ; ; ; ; ; ; * % > i v v v i d I I I Y S 3 M M M 7 1 A U I P U Y f i v v v a ..%.%.%.",
"$.$.=. .$ $ % % = ; ; % % 0 0 > p v a v u f L I U x 7 M M 7 3 1 A U I I L I I f i v v a ..%.$.$.",
"$.$.=. .5 < j P s $ , $ 3 M M 0 > p v a v y S E U x 7 M 7 h K G I I I I I I I I f u v a X.*.$.$.",
"$.$.=.| 9 0 J T U s $ . 2 V 0 N 0 > p v v i k x I x 3 0 h Y U U I I I I I I I I I f y y X.%.$.$.",
"$.$.=. .9 7 J R I I A K h 7 0 0 M 0 > p n y . $ L P 7 0 g I R L I R I I I I I I I I F C  .=.$.%.",
"$.$.=. .9 7 j A L I U U U h 7 B M M 0 > i q $ = l l 6 V 0 g L Y L P I I I I I L L I R P +.=.$.$.",
"$.$.*.X.9 3 $ # A T I I T G 7 N 0 M V 7 z z $ $ < 3 0 0 0 7 J T R Y I I R I Y I R I Y P +.%.$.$.",
"$.$.%.X.8 6 - & C P S P P Z 5 9 9 7 9 5 A D $ & 5 0 9 9 9 5 C P P P P S P P P J P P K D  .%.$.$.",
"$.$.$.$.X.X.X.X.+.X.+.....+.....X.X.o.X.X.+.o.o.X.X.X.X.X.X.X.+.| +. .+.+.| +. .+.X.+.X.$.$.$.$.",
"&.$.$.$.%.%.*.=.%.=.%.%.%.=.=.=.&.%.%.=.%.%.%.%.=.=.=.=.=.=.%.*.%.*.=.%.=.%.=.=.%.=.%.%.$.%.%.$.",
"%.$.$.%.$.$.$.$.$.$.$.$.$.$.%.$.$.$.$.$.%.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.$.%.$.$.",
"$.$.$.$.$.$.$.$.$.%.$.$.$.$.$.$.$.$.$.%.$.$.$.$.$.$.%.$.$.$.$.$.$.$.$.$.$.$.$.$.$.&.$.$.$.$.$.$."
};

const char *const *const xpm_icons[] = {
    xpm_icon_0,
    xpm_icon_1,
    xpm_icon_2,
};
const int n_xpm_icons = 3;
